/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Button */
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] { -webkit-border-radius:0px !important;border-radius:0px !important; }

@media only screen and (min-width: 768px)
{
	.header-semi #Top_bar:not(.is-sticky) {
	    background-color: #fff !important;
	}
}
@media only screen and (min-width: 1240px) {
    .sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {
        background: rgba(255, 255, 255, 1);
    }
}
@media only screen and (max-width: 767px) {
    #Subheader {
        padding: 40px 0 !important;
    }
}
#Top_bar .menu > li > a span {
    text-transform: uppercase;
}
div.tp-bgimg:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
	display: block;
	width: 100%;
	height: 100%;
}
.clients_slider a.button .button_icon {
    padding: 5px 8px !important;
}
.image_frame{
	border-width: 3px ;
}
.google-map-wrapper {
    border: 3px solid #b3d236;
    border-radius: 2px;
}
.widgets_wrapper aside + aside {
    padding-top: 0 !important;
}
.widget_nav_menu ul{
	background: none !important;
}